html { margin:0; padding:0; }
body { margin:0; padding:0; font-family:'robotoregular', Arial, sans-serif; font-size:14px; color:#2a2a2a; 
       -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
img { border:none; }
a { text-decoration:none; }
h1, h2, h3, h4, h5 { margin:0; padding:0; font-family:'Hero', Arial, sans-serif; }
header, footer, section, nav, article { display:block; }
header { width:100%; height:112px; }
header .container { position:relative; }
header .logo { float:left; position:absolute; top:0; left:0; z-index:999; }
header .logo img { max-height:112px; text-decoration:none; }
header nav { float:right; }
header nav .mobile-menu-button {  -webkit-border-radius:3px; 
                                  -moz-border-radius:3px; border-radius:3px;
                                  box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2); display: none; background:rgb(184, 30, 15);
                                  outline: none; padding: 5px; position: relative;
                                  vertical-align: bottom; width: 35px; margin-top:-6px; float:right; z-index:100; }

header nav .mobile-menu-button span { background: #fff; display: block; height: 3px; margin: 3px 1px;
                                        position: relative; -moz-transition: background .2s;
                                        -o-transition: background .2s; -webkit-transition: background .2s; 
                                        transition: background .2s; }
header nav ul { margin:0; padding:0; list-style:none; float:left; }
header nav ul li { display:inline-block; padding:0; margin:0; }
header nav ul li::after { content:"|"; margin:0 10px; }
header nav ul li:last-child::after { content:""; margin:0; }
header nav ul li a { display:inline-block; color:#010101; padding:41px 0 23px 0; font-size:0.9375em; text-transform:uppercase; }
header nav ul li.selected a,
header nav ul li a:hover { border-top:6px solid #b60502; color:#b60502; padding-top:35px; }
header.fixed { position:fixed; background:#fff; width:100%; z-index:9999; height:auto; padding-bottom:4px; }
header.fixed .logo img { max-height:83px; }
header.fixed nav { }
header.fixed nav ul li a { padding:20px 0 15px 0; }
header.fixed nav ul li.selected a,
header.fixed nav ul li a:hover { padding-top:14px; }
header .contact-section { width:100%; float:left; text-align:right; border-top:1px solid #eaeaec; border-bottom:1px solid #eaeaec; }
header .contact-section ul { margin:0; padding:0; list-style:none; text-transform:uppercase; }
header .contact-section ul li { padding:0; margin:0 0 0 25px; display:inline-block; }
header .contact-section ul li a { color:#010101; font-size:0.6875em; display:block; padding:6px 0 5px 25px; 
                                   font-family:'robotomedium', Arial, sans-serif; }
header .contact-section ul li.email a { background:url('../images/icon-mail.gif') left center no-repeat; }
header .contact-section ul li.phone a { background:url('../images/icon-phone.gif') left center no-repeat; }
#content { padding:0; }
.container { width:98%; margin:0 auto; }
#content .section { margin-bottom:20px; }
.home-section { position:relative; min-height:400px; }
.home-section .image { width:100%; position:relative; overflow:hidden; }
.home-section img { width:100%; height:auto; }
.home-section .description { position:absolute; width:55%; float:right; text-align:center; 
                             text-transform:uppercase; font-size:1.8em; top:38%; right:5%; }
.home-section .description h3 { font-size:40px; font-weight:normal; }
.who-is-digired { position:relative; min-height:100px; }
.who-is-digired .image { width:100%; position:relative; overflow:hidden; }
.who-is-digired img { width:100%; height:auto; }
.who-is-digired .image img.mobile { display:none; }
.who-is-digired .description { position:absolute; width:45%; float:right; top:30%; right:5%; }
.who-is-digired .description h3 { font-size:3.25em; font-weight:normal; font-family:'robotolight', Arial, sans-serif; line-height:1em; }
.who-is-digired .description p { font-size:1.0625em; text-transform:uppercase; }
.who-is-digired .description p span.red { color:#b60502; font-family:'robotobold', Arial, sans-serif; }
.our-approach { position:relative; padding-bottom:0; }
.our-approach h3  { font-size:2.9375em; font-weight:normal; font-family:'robotolight', Arial, sans-serif; color:#999999; margin-bottom:28px; }
.our-approach .description { width:65%; padding:0; float:left; }
.our-approach .title { width:20%; padding:0 5%; float:left; text-transform:uppercase; padding:8px 0; }
.our-approach .description p { margin:0 0 10px 0; font-family:'robotomedium', Arial, sans-serif; color:#999999; font-size:1em; }
.our-approach .image { width:30%; float:right; margin-top:-110px; }
.our-approach .image img { width:100%; height:auto; }
.features { background-repeat:no-repeat; background-size:cover; border-top:9px solid #b60502; margin-left:-2%; padding-bottom:70px; }
.features .feature { width:18%; float:left; margin-left:2%; position:relative; margin-top:30px; 
                     box-shadow: 0 0 10px rgba(0,0,0,0.8); -moz-box-shadow: 0 0 10px rgba(0,0,0,0.8); -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.8);
                     -o-box-shadow: 0 0 10px rgba(0,0,0,0.8); cursor:pointer; }
.features .feature.first-four { margin-top:70px; }
.features .feature.label { padding-right:1%; width:17%; margin-top:0; background:url('../images/feature-label-background.png') no-repeat; 
                           background-size:100% auto; min-height:358px; cursor:auto;
                           box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; -o-box-shadow:none;}
.features .feature.label h3 { font-family:'robotolight', Arial, sans-serif; font-size:2.5em; line-height:1em; color:#fff; font-weight:normal; 
                              padding:0 0 10px 10px; margin:30% 0 20px 0; border-bottom:5px solid #fff; }
.features .feature.label p { font-family:'robotobold', Arial, sans-serif; font-size:1.75em; line-height:1em; color:#fff;
                             margin:0; padding:0 0 0 10px; }
.features .feature .image img { width:100%; height:auto; }
.features .feature .title { width:100%; background:url('../images/features-title-background.png') bottom center no-repeat; background-size:100% auto; min-height:190px;
                            text-align:center; position:relative; margin-top:-35%; }
.features .feature .title h3 { font-family:'robotolight', Arial, sans-serif; font-size:1.75em; line-height:1.5em; padding:70px 15px 0 15px; font-weight:normal; }
.features .feature .description { width:94%; height:80%; position:absolute; top:0; left:0; background:#b60502; color:#fff; text-align:center; display:none;
                                  padding:0 3%; }
.features .feature.label p.mobile { display:none; }
.clients .description { text-align:center; }
.clients .description h3 { font-size:2.9375em; font-weight:normal; font-family:'robotolight', Arial, sans-serif; color:#999999; font-weight:normal; }
.clients .description p { margin:0 0 10px 0; font-family:'robotomedium', Arial, sans-serif; color:#999999; font-size:1em; }
.clients .jcarousel-wrapper { position: relative; z-index:11; margin-top:20px; }
.clients .jcarousel { width:100%; position:relative; overflow:hidden; }
.features .jcarousel ul { width:100%; padding:0; margin:0; list-style:none; text-align:center; }
.clients .jcarousel ul { width:20000em; padding:0; margin:0; list-style:none; position: relative; }
.features .jcarousel ul li { margin:0; padding:0; display:block; width:20%; float:left; }
.clients .jcarousel ul li { padding:0; margin:0 10px 0 0; float:left; width:250px; min-height:100px; text-align:center; }
.clients .jcarousel ul li a { text-transform:uppercase; color:#fff; display:block; margin-top:10px; font-size:1.2em; font-weight:bold; }
.clients .jcarousel-wrapper .jcarousel-control-prev { position:absolute; top:28%; left:0; width:25px; height:25px; 
                                             background:url('../images/small-previous.png') no-repeat; }
.clients .jcarousel-wrapper .jcarousel-control-prev { background:url('../images/small-previous-red.png') no-repeat; }
.clients .jcarousel-wrapper .jcarousel-control-next { position:absolute; top:28%; right:0; width:25px; height:25px; 
                                             background:url('../images/small-next.png') no-repeat; }
.clients .jcarousel-wrapper .jcarousel-control-next { background:url('../images/small-next-red.png') no-repeat; }
.clients .jcarousel ul li img { width:auto; height:100px; max-width:none; }
.contact-us { background:#a21621; color:#fff; margin-bottom:0 !important; margin-top:10px; }
.contact-us .inner-contact { padding:20px 5%; }
.contact-us .form { width:48%; float:left; margin-top:10px; }
.contact-us .map { width:48%; height:400px; float:left; margin-right:2%; /* box-shadow:5px 5px 10px 0px rgba(0,0,0,0.5); 
                  -moz-box-shadow:5px 5px 10px 0px rgba(0,0,0,0.5); -webkit-box-shadow:5px 5px 10px 0px rgba(0,0,0,0.5);
                  -o-box-shadow:5px 5px 10px 0px rgba(0,0,0,0.5); */ }
.contact-us .map #map-canvas { height:100%; }
.contact-us .form { text-align:center; font-family:'robotomedium', Arial, sans-serif; color:#fff; }
.contact-us .form h3 { font-family:'robotolight', Arial, sans-serif; font-size:2.5em; font-weight:normal; }
.contact-us .form .gform_wrapper { margin-top:0; }
.contact-us .form .gform_wrapper input[type="text"],
.contact-us .form .gform_wrapper input[type="email"] { width:100% !important; background:#e6e7e8; border:none; }
.contact-us .form .gform_wrapper textarea { width:98.8% !important; }
.contact-us .form .gform_wrapper .top_label .gfield_label { display:none; }
.contact-us .form .gform_wrapper ul li.gfield { width:48%; margin-right:2%; display:block; float:left; clear:none; }
.contact-us .form .gform_wrapper ul li.gfield.comment { float:right; }
.contact-us .form .gform_wrapper ul li.gfield.comment textarea { min-height:64px; max-height:64px; display:block; background:#e6e7e8; border:none; }
.contact-us .form .gform_wrapper label.gfield_label + div.ginput_container { margin-top:14px }
.contact-us .form .gform_wrapper .gform_footer { clear:none; width:48%; float:left; padding:0; margin-top:14px; }
.contact-us .form .gform_wrapper .gform_footer input.button,
.contact-us .form .gform_wrapper .gform_footer input[type=submit] { width:100%; background:#2a2a2a; border:none; color:#cdced0;
                                                                     text-transform:uppercase; padding:6px 0 5px 0; margin-top:0; display:block; }
.contact-us .form .gform_wrapper li.gfield.gfield_error, 
.contact-us .form .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { border:none; padding:0 !important; background:none; 
                                 margin-top:0 !important; margin-bottom:0 !important; }
.contact-us .form .gform_wrapper .ginput_container + .gfield_description.validation_message { display:none; }
.contact-us .form .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top:0.625em; }
.contact-us .form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container { margin-top:14px; }
.contact-us .form .gform_wrapper div.validation_error { color:#fff; border-color:#fff; }
.contact-us .form .gform_wrapper .gfield_error .gfield_label { color:#fff; }
.contact-us .form .gform_wrapper ul li.gfield.gfield_html { width:100%; margin-right:0; margin-top:0; }
.contact-us .gform_wrapper div.validation_error { margin-bottom:0; }
.contact-us .form ::-webkit-input-placeholder { color:#000; }
.contact-us .form :-moz-placeholder { color:#000; }
.contact-us .form ::-moz-placeholder { color:#000;}
.contact-us .form :-ms-input-placeholder { color:#000; }

.tooltipsy { padding:10px; max-width:200px; color:#fff; background-color:#a21621; border:1px solid #b81e0f; 
              -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; 
              box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
              -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2); text-align:center; top:100px; }
footer { background:#000; padding:65px 0 25px 0; color:#fff; font-size:0.75em; }
footer .copy-rights {  text-align:center; }
footer .copy-rights a { color:#fff; }
footer .container { position:relative; }
footer .logo { position:absolute; top:-65px; right:0; }
.clear { clear:both; }